Windows users need a version of the Windows Software Development Kit (SDK) on their system before installing PGI Compilers & Tools. The Windows SDK is normally installed as part of Microsoft Visual Studio. If it is not yet on your system, pick the SDK you need from the table below based on the product you are installing and your version of Windows. If you are installing multiple PGI product versions, you may need more than one SDK.

PGI Product Configuration Windows Version Windows SDK Version
All PGI 2019, 2018, 2017 and 2016 Products Windows 7 SP1 or newer Windows 10 SDK
All PGI 2015 or PGI 2014 products Windows 7 or newer Windows 8.1 SDK
All PGI 2013 products Windows 7 or newer Windows 8 SDK
Click me
Cookie Consent

This site uses cookies to store information on your computer. See our cookie policy for further details on how to block cookies.

X